package com.qsoft.rs.sincoar.dto;

import java.io.Serializable;

public class TcustpeopleaditionaldataPKDTO implements Serializable {

    private static final long serialVersionUID = 139748684037561L;

    private Integer personcode;

    private java.util.Date dateto;

        public Integer getPersoncode() {
    return personcode;
    }

        public void setPersoncode(Integer personcode) {
    this.personcode = personcode;
    }

        public java.util.Date getDateto() {
    return dateto;
    }

        public void setDateto(java.util.Date dateto) {
    this.dateto = dateto;
    }

}